@charset "utf-8";
.text {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #a1a1a1;
}
.text3 {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 18px;
	text-align: justify;
}
.text6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	line-height: normal;
}

.text_choose {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #804214;
	text-decoration: none;
	line-height: 22px;
	
}

.link2 {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #cecdcd;
	text-decoration: none;
}
.link2:hover {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}


.text2 {
	font-family: 'Muli', sans-serif;
	font-size: 24px;
	color: #7b2f72;
}
.title4 {
	font-family: 'Muli', sans-serif;
	font-size: 24px;
	color: #FFF;
}
.line{
	background-color: #bf64b4;
    display: table;
    height: 2px;
    margin: 0 auto;
    width: 155px;
	}
.text4 {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #FFF;
}
.text5 {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #c7c7c7;
}
.title_pro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #c08042;
	text-decoration: none;
	font-weight: bold;
}
.title_pdf {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #6f9a12;
	text-decoration: none;
	font-weight: bold;
	line-height: 26px;
}
.link_pdf {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #496709;
	text-decoration: underline;
}
.link_pdf:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}


ul {
	text-align: left;
	display: inline;
	margin: -1px;
	padding: 15px 4px 17px 0;
	list-style: none;
	text-decoration: none;
	z-index:1000;
  

 
}

ul li {
	border-radius: 5px 5px 5px 5px;
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #050d44;
	display: inline-block;
	margin-right: -4px;
	position: relative;
	padding: 15px 20px;
	background: #fff;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	text-decoration: none;
}
ul li:hover {
	background: #d3d1d1;
	color: #050d44;
	text-decoration: none; 
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 188px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  text-decoration: none;
}
ul li ul li {
	background: #fff;
	display: block;
	color: #050d44;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFBFBF;
	text-decoration: none;
}
ul li ul li:hover {
	background: #fff;
	color: #BB379A;
	text-decoration: none; 
  }
  
  
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  text-decoration: none;
}
.title_slider{
	font-family: 'Muli', sans-serif;
	font-size: 18px;
	color: #7b2f72;

}
.title_slider2 {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #7b2f72;
	font-weight: bold;
}


.roll_but{
	width:113px;
	height: 33px;
	background-color:#bf64b4;
	border-radius: 10px;
	color:#fff;
	line-height:33px;
	margin: 0 auto;
}
.roll_but:hover{

	background-color:#a35599;
}
.but_link {
	color:#e8cfe5;
	text-decoration:none;
}

.but_link:hover {
	color:#fff;
	text-decoration:none;
}
